CREATE TABLE VS4TARParentFamily
	(
	TAPFTARNCode nvarchar(30) NOT NULL,
	TAPFLn int NOT NULL,
	TAPFName nvarchar(160) NULL,
	TAPFTitleName nvarchar(50) NULL,
	TAPFFirstName nvarchar(50) NULL,
	TAPFLastName nvarchar(50) NULL,
	TAPFBirthDay datetime NULL,
	TAPFDeadDay datetime NULL,
	TAPFIDno nvarchar(15) NULL,
	TAPFBoneZone nvarchar(30) NULL,
	TAPFNational nvarchar(30) NULL,
	TAPFIsDead smallint NULL,
	TAPFLiveWithYou smallint NULL,
	TAPFName2 nvarchar(160) NULL,
	TAPFTitleName2 nvarchar(50) NULL,
	TAPFFirstName2 nvarchar(50) NULL,
	TAPFLastName2 nvarchar(50) NULL,
	TAPFBirthDay2 datetime NULL,
	TAPFDeadDay2 datetime NULL,
	TAPFIDno2 nvarchar(15) NULL,
	TAPFBoneZone2 nvarchar(30) NULL,
	TAPFNational2 nvarchar(30) NULL,
	TAPFIsDead2 smallint NULL,
	TAPFLiveWithYou2 smallint NULL,
	TAPFFlag1 smallint NULL,
	TAPFFlag2 smallint NULL,
	TAPFFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARParentFamily ADD CONSTRAINT
	PK_VS4TARParentFamily PRIMARY KEY CLUSTERED 
	(
	TAPFTARNCode,
	TAPFLn
	) ON [PRIMARY]

GO
